import { jsx } from "react/jsx-runtime";
import { TokenPARA as TokenPARA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPARA = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PARA", "data-name": "TokenPARA", ...props, children: /* @__PURE__ */ jsx(TokenPARA$1, { variant }) });
  }
);
TokenPARA.displayName = "TokenPARA";
Object.assign(TokenPARA, { isGdsIcon: true });
export {
  TokenPARA
};
